Subject: [GIT PULL 1/5] ARM: tegra: Trusted Foundations work for 3.15

From: [email-masked] (Olof Johansson)
Date: Thu, 20 Mar 2014 14:36:04 -0700

On Fri, Mar 07, 2014 at 01:28:04PM -0700, Stephen Warren wrote:
> This pull request contains a number of cleanups and enhancements for the
> Trusted Foundations firmware used on production Tegra SoCs. The changes
> allow kernels without TF support to run on HW that uses TF, albeit with
> reduced functionality, and also fix the cpuidle feature.
> 
> ----------------------------------------------------------------
> 
> The following changes since commit 38dbfb59d1175ef458d006556061adeaa8751b72:
> 
>   Linus 3.14-rc1
> 
> are available in the git repository at:
> 
>   git://git.kernel.org/pub/scm/linux/kernel/git/tegra/linux.git tegra-for-3.15-tf

Not finding a perfect category for this, I ended up merging it into next/soc.

So; merged; thanks. Again, apologies for the delay.

-Olof